Frage von meinblock, 225

Probleme mit Shader Model 3.0?

Hi Leute, ich habe mir heute das Spiel Landwirtschafts Simulator 17 heruntergeladen (Steam). Nach dem Installieren konnte ich es aber nicht starten, da eine Fehlermeldung hervorkam: Fehler: Konnter 3D- System nicht installieren. Shader Model 3.0 wird vorausgesetzt. Jetzt weiß ich nicht weiter. Ich habe die Treibe der Grafikkarte aktualisiert (ziemlich alte Gk: NVIDIA geforce 9600 gt) und mir auch extra nochmal directx heruntergeladen. Dann habe ich noch etwas von einem Swiftshader gelesen aber dies soll zu anderen Problemen führen. Hättet ihr vllt noch Tipps? Darüber würde ich mich sehr freuen.

Antwort
von meinblock, 124

Falls jemand auch dieses Problem noch hat, das hat mir geholfen:

Antwort
von norgur, 205

https://www.farming-simulator.com/faq.php?lang=de&country=de

Da gibt's einen Artikel dazu

Kommentar von meinblock ,

Das ist leider nicht hilfreich.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten